<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JS ES6 Updates - Activity</title>
	</head>
	<body>

		<!-- External javaScript -->
		<script src="./script.js"></script>

	</body>
</html>